## com.google.gwt.user.client
Interface ResponseTextHandler

    public interface ResponseTextHandler

Implement this interface to receive HTTP completion events. This event is fired by `HTTPRequest`.

Method Summary
`void` `onCompletion(java.lang.String responseText)` Called when an asynchronous HTTP request completes successfully.

Method Detail

### onCompletion

    void onCompletion(java.lang.String responseText)

  Called when an asynchronous HTTP request completes successfully.

  Parameters:
    `responseText` - the text returned from the server